.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.132264px;}
.ls4{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.015984px;}
.ls9{letter-spacing:0.057456px;}
.ls6{letter-spacing:0.060648px;}
.ls7{letter-spacing:0.073416px;}
.ls8{letter-spacing:0.076608px;}
.ls5{letter-spacing:0.082992px;}
.ls0{letter-spacing:853.980552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.143640px;}
.ws9{word-spacing:-0.137256px;}
.ws8{word-spacing:-0.134064px;}
.ws7{word-spacing:-0.121296px;}
.wsa{word-spacing:-0.118104px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.105600px;}
.ws3{word-spacing:0.115200px;}
.ws2{word-spacing:0.175824px;}
.ws1{word-spacing:0.192384px;}
.wsc{word-spacing:561.600000px;}
.ws4{word-spacing:626.880000px;}
.wse{word-spacing:780.720000px;}
.wsd{word-spacing:801.120000px;}
.ws5{word-spacing:894.158400px;}
._4{margin-left:-28.718400px;}
._b{margin-left:-9.120000px;}
._e{margin-left:-7.200000px;}
._5{margin-left:-1.107624px;}
._1{width:1.210416px;}
._3{width:21.600000px;}
._7{width:25.200000px;}
._6{width:70.080000px;}
._2{width:91.920000px;}
._9{width:100.560000px;}
._c{width:120.480000px;}
._d{width:190.560000px;}
._a{width:194.400000px;}
._8{width:195.600000px;}
._10{width:839.519600px;}
._f{width:1049.580000px;}
._0{width:2554.077960px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.y1{bottom:29.945294px;}
.y34{bottom:54.735686px;}
.y1d{bottom:62.327301px;}
.y1e{bottom:66.388889px;}
.y33{bottom:66.545098px;}
.y32{bottom:67.248039px;}
.y1c{bottom:69.497451px;}
.y1b{bottom:77.323529px;}
.y1a{bottom:88.101961px;}
.y19{bottom:98.880392px;}
.y18{bottom:109.658824px;}
.y0{bottom:119.500000px;}
.y15{bottom:119.874902px;}
.y17{bottom:119.921765px;}
.y13{bottom:120.015490px;}
.y16{bottom:120.062353px;}
.y14{bottom:120.437255px;}
.y31{bottom:187.732157px;}
.y30{bottom:199.119804px;}
.y2f{bottom:205.493137px;}
.y2e{bottom:215.662353px;}
.y2d{bottom:242.983333px;}
.y2c{bottom:243.405098px;}
.y2b{bottom:243.686275px;}
.y12{bottom:268.757843px;}
.y11{bottom:281.129608px;}
.y10{bottom:291.861176px;}
.yf{bottom:302.639608px;}
.ya{bottom:312.855686px;}
.yc{bottom:319.135294px;}
.yb{bottom:319.182157px;}
.ye{bottom:319.275882px;}
.yd{bottom:319.697647px;}
.y2a{bottom:364.170392px;}
.y29{bottom:376.542157px;}
.y28{bottom:386.336471px;}
.y24{bottom:406.674902px;}
.y27{bottom:420.405686px;}
.y26{bottom:420.921176px;}
.y25{bottom:421.108627px;}
.y9{bottom:468.018235px;}
.y8{bottom:469.470980px;}
.y7{bottom:480.390000px;}
.y6{bottom:491.168431px;}
.y5{bottom:504.196275px;}
.y4{bottom:524.347255px;}
.y23{bottom:541.592745px;}
.y22{bottom:543.045490px;}
.y2{bottom:544.779412px;}
.y21{bottom:553.964510px;}
.y20{bottom:563.758824px;}
.y3{bottom:566.476863px;}
.y1f{bottom:572.381569px;}
.h8{height:16.664062px;}
.h6{height:22.163203px;}
.h2{height:27.828984px;}
.h5{height:33.328125px;}
.h3{height:34.945312px;}
.h4{height:58.183945px;}
.h1{height:461.598039px;}
.h7{height:467.065359px;}
.h0{height:618.588235px;}
.w1{width:885.705882px;}
.w2{width:889.611111px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x0{left:42.176471px;}
.xb{left:47.800000px;}
.x1b{left:141.431765px;}
.xc{left:146.211765px;}
.x16{left:151.835294px;}
.x6{left:194.246078px;}
.x4{left:216.787059px;}
.x11{left:274.521961px;}
.x2{left:298.937451px;}
.x1c{left:312.668235px;}
.x7{left:315.714314px;}
.x17{left:322.696863px;}
.xd{left:327.476863px;}
.x12{left:390.741569px;}
.x8{left:464.362941px;}
.x3{left:482.217647px;}
.x18{left:520.645098px;}
.xe{left:524.019216px;}
.x13{left:526.221765px;}
.x9{left:597.265686px;}
.x14{left:648.674118px;}
.xf{left:675.995098px;}
.x1d{left:689.069804px;}
.x19{left:701.347843px;}
.xa{left:728.528235px;}
.x5{left:775.765804px;}
.x10{left:866.773255px;}
.x1a{left:909.184040px;}
.x15{left:917.197569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.225790pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.027286pt;}
.ls9{letter-spacing:0.098084pt;}
.ls6{letter-spacing:0.103533pt;}
.ls7{letter-spacing:0.125329pt;}
.ls8{letter-spacing:0.130779pt;}
.ls5{letter-spacing:0.141677pt;}
.ls0{letter-spacing:1457.841277pt;}
.ws6{word-spacing:-0.245210pt;}
.ws9{word-spacing:-0.234311pt;}
.ws8{word-spacing:-0.228862pt;}
.ws7{word-spacing:-0.207066pt;}
.wsa{word-spacing:-0.201617pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.180271pt;}
.ws3{word-spacing:0.196659pt;}
.ws2{word-spacing:0.300151pt;}
.ws1{word-spacing:0.328421pt;}
.wsc{word-spacing:958.714644pt;}
.ws4{word-spacing:1070.154979pt;}
.wse{word-spacing:1332.777238pt;}
.wsd{word-spacing:1367.602343pt;}
.ws5{word-spacing:1526.429403pt;}
._4{margin-left:-49.025553pt;}
._b{margin-left:-15.568870pt;}
._e{margin-left:-12.291213pt;}
._5{margin-left:-1.890839pt;}
._1{width:2.066317pt;}
._3{width:36.873640pt;}
._7{width:43.019247pt;}
._6{width:119.634477pt;}
._2{width:156.917824pt;}
._9{width:171.667280pt;}
._c{width:205.672971pt;}
._d{width:325.307448pt;}
._a{width:331.862762pt;}
._8{width:333.911297pt;}
._10{width:1433.154798pt;}
._f{width:1791.751632pt;}
._0{width:4360.099614pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.491046pt;}
.fs0{font-size:68.421088pt;}
.fs1{font-size:81.941423pt;}
.fs2{font-size:136.432469pt;}
.y1{bottom:51.120000pt;}
.y34{bottom:93.440000pt;}
.y1d{bottom:106.399744pt;}
.y1e{bottom:113.333333pt;}
.y33{bottom:113.600000pt;}
.y32{bottom:114.800000pt;}
.y1c{bottom:118.640000pt;}
.y1b{bottom:132.000000pt;}
.y1a{bottom:150.400000pt;}
.y19{bottom:168.800000pt;}
.y18{bottom:187.200000pt;}
.y0{bottom:204.000000pt;}
.y15{bottom:204.640000pt;}
.y17{bottom:204.720000pt;}
.y13{bottom:204.880000pt;}
.y16{bottom:204.960000pt;}
.y14{bottom:205.600000pt;}
.y31{bottom:320.480000pt;}
.y30{bottom:339.920000pt;}
.y2f{bottom:350.800000pt;}
.y2e{bottom:368.160000pt;}
.y2d{bottom:414.800000pt;}
.y2c{bottom:415.520000pt;}
.y2b{bottom:416.000000pt;}
.y12{bottom:458.800000pt;}
.y11{bottom:479.920000pt;}
.y10{bottom:498.240000pt;}
.yf{bottom:516.640000pt;}
.ya{bottom:534.080000pt;}
.yc{bottom:544.800000pt;}
.yb{bottom:544.880000pt;}
.ye{bottom:545.040000pt;}
.yd{bottom:545.760000pt;}
.y2a{bottom:621.680000pt;}
.y29{bottom:642.800000pt;}
.y28{bottom:659.520000pt;}
.y24{bottom:694.240000pt;}
.y27{bottom:717.680000pt;}
.y26{bottom:718.560000pt;}
.y25{bottom:718.880000pt;}
.y9{bottom:798.960000pt;}
.y8{bottom:801.440000pt;}
.y7{bottom:820.080000pt;}
.y6{bottom:838.480000pt;}
.y5{bottom:860.720000pt;}
.y4{bottom:895.120000pt;}
.y23{bottom:924.560000pt;}
.y22{bottom:927.040000pt;}
.y2{bottom:930.000000pt;}
.y21{bottom:945.680000pt;}
.y20{bottom:962.400000pt;}
.y3{bottom:967.040000pt;}
.y1f{bottom:977.120000pt;}
.h8{height:28.447437pt;}
.h6{height:37.835092pt;}
.h2{height:47.507220pt;}
.h5{height:56.894874pt;}
.h3{height:59.655596pt;}
.h4{height:99.326568pt;}
.h1{height:788.000000pt;}
.h7{height:797.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:1512.000000pt;}
.w2{width:1518.666667pt;}
.w0{width:1632.000000pt;}
.x1{left:48.000000pt;}
.x0{left:72.000000pt;}
.xb{left:81.600000pt;}
.x1b{left:241.440000pt;}
.xc{left:249.600000pt;}
.x16{left:259.200000pt;}
.x6{left:331.600000pt;}
.x4{left:370.080000pt;}
.x11{left:468.640000pt;}
.x2{left:510.320000pt;}
.x1c{left:533.760000pt;}
.x7{left:538.960000pt;}
.x17{left:550.880000pt;}
.xd{left:559.040000pt;}
.x12{left:667.040000pt;}
.x8{left:792.720000pt;}
.x3{left:823.200000pt;}
.x18{left:888.800000pt;}
.xe{left:894.560000pt;}
.x13{left:898.320000pt;}
.x9{left:1019.600000pt;}
.x14{left:1107.360000pt;}
.xf{left:1154.000000pt;}
.x1d{left:1176.320000pt;}
.x19{left:1197.280000pt;}
.xa{left:1243.680000pt;}
.x5{left:1324.319867pt;}
.x10{left:1479.679867pt;}
.x1a{left:1552.079867pt;}
.x15{left:1565.759867pt;}
}
